ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "rusticdelight:calamari_slice"
    },
    {
      "item": "rusticdelight:calamari_slice"
    },
    {
      "item": "farmersdelight:cooked_rice"
    }
  ],
  "result": {
    "count": 2,
    "item": "rusticdelight:calamari_roll"
  }
    })
    event.remove({output:'rusticdelight:calamari_roll'})
})